#!/bin/sh
#
# $FreeBSD: ports/net/poptop/files/pptpd.sh.in,v 1.2 2006/02/20 20:47:28 dougb Exp $
#
# PROVIDE: pptpd
# REQUIRE: DAEMON
#
# Add the following line to /etc/rc.conf to enable pptpd:
#
# pptpd_enable="YES"
#

pptpd_enable=${pptpd_enable-"NO"}
pptpd_flags=${pptpd_flags-""}

. /etc/rc.subr

name=pptpd
rcvar=`set_rcvar`

command=/usr/local/sbin/${name}
pidfile=/var/run/${name}.pid
sig_stop=-KILL

load_rc_config ${name}
run_rc_command "$1"
